.publishWrap{display:block;width:calc(100% - 74px);margin-left:74px;margin-top:87px;background-color:#f9f9f9;}
.publishWrap .bredcum{margin:13px 35px;border: 1px solid rgba(151,151,151,0.2);border-radius: 4px;background-color: #FFFFFF;padding:10px;}
.publishWrap .bredcum .menuTab{width:calc(100% - 316px);text-align:center}
.publishWrap .bredcum .menuTab ul{display:inline-block}
.publishWrap .bredcum .menuTab ul li{float:left;}
.publishWrap .bredcum .menuTab ul li p{cursor:pointer;border-bottom:2px solid transparent;padding:10px 12px 28px 22px;color:#626362;background-image:url("src/assets/image/tick.png");background-size:15px auto;background-repeat:no-repeat;background-position:0px 10px;}
.publishWrap .bredcum .menuTab ul li p.active{color:#42B4C6;border-bottom:2px solid #42B4C6;background-image:url("src/assets/image/tickAc.png")}
.publishWrap .bredcum .menuTab ul li .das{width:24px;height:2px;background-color:rgba(151, 151, 151, 0.2);margin:20px 10px 0;}
.publishWrap .bredcum .btnAssing .download{background-image:url("src/assets/image/download.png");background-size:15px auto;background-repeat:no-repeat;background-position:9px 12px;padding-left:35px;}
.publishWrap .titleCont{padding:15px 35px;background-color:#fff}
.publishWrap .bredcum .menuTab ul li p.completed{color:#42B4C6;border-bottom:2px solid transparent;background-image:url("src/assets/image/tickAc.png");font-weight:normal}
/* question */

.publishWrap .contentCont{display:block;width:100%;}
.publishWrap .contentCont .qCont{display:block}
.publishWrap .contentCont .qCont .headingBar{padding:16px 35px;display:inline-block;width:100%;background-color:rgba(50,60,71,0.05)}
.publishWrap .contentCont .qCont .headingBar h4{font-size:20px}
.publishWrap .contentCont .qCont .headingBar .tag{display:block}
.publishWrap .contentCont .qCont .headingBar .tag ul{display:inline-block}
.publishWrap .contentCont .qCont .headingBar .tag ul li{display:inherit;margin:0 5px;background-color:#fff;box-shadow: 0 2px 4px 0 rgba(0,0,0,0.06);border-radius: 4px;border: 1px solid rgba(151,151,151,0.2);margin-top:10px;cursor:pointer;}
.publishWrap .contentCont .qCont .headingBar .tag ul li p{padding:5px 10px;font-size:10px}

.publishWrap .contentCont .qCont .headingBar .tag1{display:block}
.publishWrap .contentCont .qCont .headingBar .tag1 ul{display:inline-block}
.publishWrap .contentCont .qCont .headingBar .tag1 ul li{display:inherit;margin:0 5px;background-color:#fff;box-shadow: 0 2px 4px 0 rgba(0,0,0,0.06);border-radius: 4px;border: 1px solid rgba(151,151,151,0.2);margin-top:10px;cursor:pointer;}
.publishWrap .contentCont .qCont .headingBar .tag1 ul li p{padding:10px;font-size:13px}
.publishWrap .contentCont .qCont .headingBar .tag1 ul li.max{background-image:url("src/assets/image/maximize-2.png");background-size:10px auto;background-repeat:no-repeat;background-position:8px 12px;}
.publishWrap .contentCont .qCont .headingBar .tag1 ul li.max p{padding-left:25px}
.publishWrap .contentCont .qCont .headingBar .tag1 ul li.creatgrpBtn{background-color:transparent;box-shadow:none;border-radius:none;border:none;}
.publishWrap .contentCont .qCont .headingBar .tag1 ul li.creatgrpBtn p{color:#DE813B;font-weight:500;padding:10px;cursor: pointer;}


/* sub title  */
.publishWrap .contentCont .Subtitle{padding:15px 35px;background-color:#fff}
.publishWrap .contentCont .Subtitle h4{display:inline-block}
.publishWrap .contentCont .Subtitle .viewDeatils{color:#DE813B;font-weight:500;padding:10px;cursor: pointer;display:inline-block;font-size:10px;padding:0 10px}

/* publis screen list */
.publishWrap .contentCont .publisCont{margin:10px 35px;background-color:#fff;box-shadow: 0 12px 54px 0 rgba(0,0,0,0.05);border-radius: 4px;border: 1px solid rgba(151,151,151,0.13);}
.publishWrap .contentCont .publisCont ul{display:block}
.publishWrap .contentCont .publisCont ul li{padding:20px 30px;border-bottom: 1px solid rgba(151, 151, 151, 0.2);}
.publishWrap .contentCont .publisCont ul li .publisText{position: relative;}
.publishWrap .contentCont .publisCont ul li .publisText p{display:inline-block;font-size:14px;color:#323C47;}
.publishWrap .contentCont .publisCont ul li .publisText .satusBtn{width:30px;height:20px;position:absolute;right:20px;top:-5px;cursor:pointer;background-image:url("src/assets/image/off.png");background-repeat:no-repeat;background-size:cover}
.publishWrap .contentCont .publisCont ul li .publisText .satusBtn.on{background-image:url("src/assets/image/on.png");background-position:6px 0}
/* Nav */
.publishWrap .nav{width:100%;box-shadow: 0 -3px 24px 0 rgba(0,0,0,0.05);background-color: #FFFFFF;padding:8px}
.publishWrap .nav .pull-right .btn{padding:10px 20px;margin:0 10px;width:150px;text-align:center}
.publishWrap .nav .pull-right .btn.btn-cyean{box-shadow: 2px 9px 13px 0 rgba(0,0,0,0.1);}
.publishWrap .nav .pull-right .btn.preview{border: 1px solid #E88372;color:#E88372}

/* Award details */

.publishWrap .contentCont .awardWrap{display:block;margin:15px 0;padding:5px 35px}
.publishWrap .contentCont .awardWrap h4{font-size: 14px;font-weight: 500;color: #323C47;display:block;margin-bottom:15px}
.publishWrap .contentCont .awardWrap ul{max-width:700px;width:100%}
.publishWrap .contentCont .awardWrap ul li{width:30%;padding-right:20px;display:inline-block}
.publishWrap .contentCont .awardWrap ul li .awradCont{display:block}
.publishWrap .contentCont .awardWrap ul li .awradCont label{text-transform:uppercase;color: #626362;font-size:10px;font-weight:500;display:block;margin-bottom:10px}
.publishWrap .contentCont .awardWrap ul li .awradCont .custmdropdwon{width:100%}
.publishWrap .contentCont .awardWrap ul li .awradCont .custmdropdwon .btn-custm{background-color: rgba(50,60,71,0.02);border-radius: 6px;border: 1px solid rgba(151,151,151,0.2);padding:10px;width:90%}

.alert-msg{display:inline-block;margin:10px 0;padding:10px 0}
